sc::BLevelShift(3)

NAME
sc::BLevelShift -

SYNOPSIS

Inherits sc::LevelShift.

  Public Member Functions
BLevelShift (SCF *)
void process (SCMatrixBlockIter &)
This is the fallback routine to process blocks and is called by process_spec members that are not overridden.

  Additional Inherited Members

Member Function Documentation

  void sc::BLevelShift::process (SCMatrixBlockIter &) [virtual]

This is the fallback routine to process blocks and is called by process_spec members that are not overridden.

Reimplemented from sc::LevelShift.

Author

Generated automatically by Doxygen for MPQC from the source code.